[Default]
Title  = SoundMAX ADI 音效驱动程序
Description = 安装 SoundMAX ADI 音效驱动程序。

;[WinNT52_SChinese]
;Title  = SoundMAX ADI 音效驱动程序
;Description = 安装 SoundMAX ADI 音效驱动程序。@@*注：在安装HD 音效(AZALIA) 驱动之前，您需要先安装 Microsoft HD UAA Bus 驱动。
